.header h1 img{
  max-width: 70%;
  max-height: 15vh;
}

.nav ul li a{
  font-size: 15px;
  padding: 10px;
}

.twitter h3{
  font-size: 16px;
}

.news .item{
  width: 49%;
}
.news .item:nth-child(3n+3){
  margin-right:2%;
}
.news .item:nth-child(2n+2){
  margin-right:0;
}

.sidebar{
  width: 150px;
}
.hassidebar{
  margin-left: 200px;
}
